server:
  port: 25565
  compressionThreshold: 128
  viewDistance: 8

lobby:
  spawnpoint: '{"x":0.5, "y":10, "z":0.5, "yaw":0, "pitch":90}'
  buttonLocation: '{"x":0, "y":10, "z":0}'
  connectsTo: 'serverName'

authentication:
  method: 'NONE' # supported values: 'NONE', 'VANILLA', 'BUNGEECORD', 'VELOCITY'
  secret: '' # only for VELOCITY proxies

api:
  endpoint: "https://mhsl.eu/varo/api/"
  auth: "Basic xxx"